/// <reference types="react" />
import React from 'react';
export interface RelatedAppsBannerProps {
    categories: Array<string>;
}
export interface RelatedAppsBannerState {
    width: number;
    height: number;
}
export default class RelatedAppsBannerIframe extends React.Component<RelatedAppsBannerProps, RelatedAppsBannerState> {
    state: {
        width: number;
        height: number;
    };
    iframe: HTMLIFrameElement;
    updateFrameDimensions(): void;
    componentDidMount(): void;
    render(): JSX.Element;
}
